{
  "name": "changwen_rootsourceid_group_hour",
  "project": "loghubods",
  "comment": "",
  "columns": [
    {
      "name": "id",
      "type": "BIGINT",
      "comment": "自增主键"
    },
    {
      "name": "group_name",
      "type": "STRING",
      "comment": "分组名称"
    },
    {
      "name": "root_source_id",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "save_timestamp",
      "type": "BIGINT",
      "comment": "保存时候的时间，毫秒时间戳"
    },
    {
      "name": "dt",
      "type": "STRING",
      "comment": ""
    }
  ],
  "partition_keys": [
    {
      "name": "dt",
      "type": "STRING",
      "comment": ""
    }
  ],
  "dataworks_tasks": [
    {
      "id": 1024546173,
      "name": "changwen_rootsourceid_group_hour"
    }
  ],
  "upstream_tables": []
}